General:
  DisabledServer: '&cDieses Kommando kann hier nicht ausgeführt werden.'
Friends:
  Command:
    Add:
      SentAFriendRequest: ' &7Dem Spieler &e[PLAYER] &7wurde eine Freundschaftsanfrage
        gesendet.'
      FriendRequestFromReceiver: ' &7Der Spieler &e[PLAYER] &7hat dir schon eine Freundschaftsanfrage
        gesendet.'
      FriendRequestReceived: ' &7Du hast eine Freundschaftsanfrage von &e[PLAYER]&7
        erhalten.'
      HowToAccept: ' &7Nimm sie mit &6/friend accept [PLAYER] &7an.'
      ClickHere: '&aHier klicken um die Freundschaftsanfrage anzunehmen'
      AlreadyFriends: ' &7Du bist schon mit &e[PLAYER] &7befreundet.'
      CanNotSendThisPlayer: ' &7Du kannst dem Spieler &e[PLAYER] &7keine Freundschaftsanfrage
        senden.'
      SenderEqualsReceiver: ' &7Du kannst dir nicht selbst eine Freundschaftsanfrage
        schicken.'
    Accept:
      NowFriends: ' &7Du bist jetzt mit &e[PLAYER] &7befreundet.'
      ErrorAlreadySend: ' &7Du hast dem Spieler &e[PLAYER] &7bereits eine Freundschaftsanfrage
        gesendet.'
      ErrorNoFriendShipInvitation: ' &7Du hast keine Freundschaftsanfrage von &e[PLAYER]
        &7erhalten.'
      ErrorSenderEqualsReceiver: ' &7Du kannst dir nicht selber eine Freundschaftsanfrage
        senden.'
    Deny:
      HasDenied: ' &7Du hast die Anfrage von &e[PLAYER] &7abgelehnt.'
      NoFriendRequest: ' &7You did not receive a friend request from &e[PLAYER]&7.'
    Jump:
      CanNotJump: ' &7Du kannst nicht zu dieser Person springen.'
      AlreadyOnTheServer: ' &7Du bist bereits auf diesem Server.'
      JoinedTheServer: ' &7Du bist jetzt auf dem gleichen Server wie der Spieler &e[PLAYER]&7.'
    List:
      FriendsList: ' &7Dies sind deine Freunde:LINE_BREAK &7- '
      NoFriendsAdded: ' &7Du hast noch keine Freunde hinzugefügt.'
      OnlineTitle: ' &a(online)&7, spielt gerade auf [SERVER_ON]'
      OfflineTitle: ' &c(offline)&7, zuletzt online [LAST_ONLINE]'
      TimeColor: '&7'
      OnlineColor: '&a'
      OfflineColor: '&c'
      PlayerSplit: 'LINE_BREAK &7- '
    Remove:
      Removed: ' &7Du hast den Freund &e[PLAYER] &7entfernt.'
    Settings:
      AtTheMomentYouAreNotGoneReceiveFriendRequests: ' &7Momentan können dir &ckeine
        &7Freundschaftsanfragen gesendet werden.'
      AtTheMomentYouAreGoneReceiveFriendRequests: ' &7Momentan erhälst du Freundschaftsanfragen
        von &ajedem&7.'
      AtTheMomentYouCanGetInvitedByEverybodyIntoHisParty: ' &7Momentan können dir
        Partyeinladungen von &ajedem &7gesendet werden gesendet werden.'
      ChangeThisSettingWithFriendrequests: ' &7Ändere diese Einstellung mit &6/friend
        settings friendrequests&7.'
      AtTheMomentYouCanNotGetInvitedByEverybodyIntoHisParty: ' &7Momentan können dir
        &cnur &7Partyeinladungen von Freunden gesendet werden.'
      ChangeThisSettingWithParty: ' &7Ändere diese Einstellung mit &6/friend settings
        party'
      ChangeThisSettingsHover: '&aHier klicken um die Einstellung zu ändern.'
      NowYouCanGetInvitedByEveryone: ' &7Du kannst jetzt von &ajedem &7Spieler in
        eine Party eingeladen werden.'
      NowYouCanGetInvitedByFriends: ' &7Du kannst jetzt &cnur &7noch von deinen Freunden
        in eine Party eingeladen werden.'
      NowYouAreNotGoneReceiveFriendRequests: ' &7Du kannst jetzt &ckeine &7Freundschaftsanfragen
        mehr erhalten.'
      NowYouAreGoneReceiveFriendRequests: ' &7Du kannst jetzt von &ajedem &7Freundschaftsanfragen
        erhalten.'
      NowYouAreNotGoneReceiveMessages: ' &7Nun wirst du &ckeine &7Nachrichten mehr
        erhalten.'
      NowYouWillBeShowAsOnline: ' &7Du wirst nun als &aonline &7angezeigt.'
      NowYouWilBeShownAsOffline: ' &7Du wirst nun als &coffline &7angezeigt.'
      NowNoMessages: ' &7Du kannst jetzt &ckeine &7Nachrichten mehr erhalten.'
      NowMessages: ' &7Du kannst jetzt von &ajedem &7Nachrichten erhalten.'
      NowYourFriendsCanJump: ' &7Freunde können jetzt zu dir &aspringen&7.'
      NowYourFriendsCanNotJump: ' &7Freunde können jetzt &cnicht &7zu dir springen.'
      SplitLine: '&8&m-----------------------------------------------'
    MSG:
      CanNotWriteToHim: ' &7Du kannst diesem Spieler nicht schreiben.'
      PlayerWillReceiveMessageOnJoin: ' &7Der Spieler erhält die Nachricht, sobald
        er online geht.'
      NoOneEverWroteToYou: ' &7Noch kein Spieler hat dich angeschrieben.'
      PlayerAndMessageMissing: ' &7Du hast keine Nachricht und keinen Spieler angegeben.'
      SentMessage: ' &e[SENDERNAME] &5-> &e[PLAYER]&7:[CONTENT]'
      ColorOfMessage: ' &7'
  General:
    CommandNotFound: ' &7Das Kommando existiert nicht.'
    PlayerIsOffline: ' &7Der Spieler &e[PLAYER] &7ist nicht online oder du bist nicht
      mit ihm befreundet.'
    NotAFriendOfOrOffline: ' &7Der Spieler &e[PLAYER] &7ist nicht online oder kein
      Freund von dir.'
    NoPlayerGiven: ' &7Du musst einen Spieler angeben.'
    NoFriendGiven: ' &7Es wurde kein Freund angegeben.'
    PlayerIsNowOnline: ' &e[PLAYER] &7ist jetzt &aonline&7.'
    RequestInfoOnJoin: ' &7Freundschaftsanfragen stehen von den folgenden Spielern
      aus: [FRIENDREQUESTS]'
    PlayerIsNowOffline: ' &7Der Freund &e[PLAYER] &7ist nun &coffline&7.'
    DoesNotExist: ' &7Der gegebene Spieler existiert nicht.'
    GivenPlayerEqualsSender: ' &7Du kannst dich nicht selber als Spieler Argument
      angeben.'
    Prefix: '&8[&5&lFriends&8]'
    HelpBegin: '&8&m-------------------&r&8[&5&lFriends&8]&m-------------------'
    HelpEnd: '&8&m-----------------------------------------------'
    RequestInfoOnJoinColor: '&e'
    RequestInfoOnJoinColorComma: '&7'
  GUI:
    Hide:
      ShowAllPlayers: ' &aDir werden jetzt alle Spieler angezeigt.'
      ShowOnlyFriendsAndPeopleFromTheServer: ' &eDir werden jetzt nur noch Freunde
        und Leute vom Server angezeigt.'
      ShowOnlyFriends: ' &6Dir werden jetzt nur noch deine Freunde angezeigt.'
      ShowOnlyPeopleFromTheServer: ' &5Dir werden jetzt nur noch Spieler vom Server
        Team angezeigt.'
      ShowNobody: ' &cDir werden jetzt keine Spieler mehr angezeigt.'
  CommandUsage:
    List: '&8/&5friend list&r &8- &7Listet deine Freunde auf'
    MSG: '&8/&5friend msg [Name des Freundes] [Nachricht]&r &8- &7schickt einem Freund
      eine private Nachricht'
    ADD: '&8/&5friend add [Name des Spielers]&r &8- &7Fügt einen Freund hinzu'
    Accept: '&8/&5friend accept [Name des Spielers]&r &8- &7Akzeptiert eine Freundschaftsanfrage'
    Deny: '&8/&5friend deny [Name des Spielers]&r &8- &7Lehnt eine Freundschaftsanfrage
      ab'
    Remove: '&8/&5friend remove [Name des Spielers]&r &8- &7Entfernt einen Freund'
    Jump: '&8/&5friend jump [Name des Freundes]&r&8- &7Zu einem Freund springen'
    Settings: '&8/&5friend settings &r&8- &7Ändere die Einstellungen'
Party:
  Command:
    Leader:
      SenderEqualsGivenPlayer: '&7Du kannst dich nicht selber zum neuen Party Leader
        machen.'
      NewLeaderIs: '&7Der neue Party Leader ist &6[PLAYER].'
    General:
      PlayerHasLeftTheParty: '&bDer Spieler &6[PLAYER] hat die Party verlassen.'
      ErrorNoParty: '&cDu bist in keiner Party.'
      ErrorNotPartyLeader: '&cDu bist nicht der Party Leader.'
      ErrorGivenPlayerIsNotInTheParty: '&cDer Spieler &e[PLAYER] &cist nicht in der
        Party.'
      ErrorNoPlayer: '&cDu musst einen Spieler angeben.'
      ErrorPlayerNotOnline: '&cDieser Spieler ist nicht online.'
      DissolvedPartyCauseOfNotEnoughPlayers: '&5Die Party wurde wegen zu wenig Mitgliedern
        aufgelöst.'
      ServerSwitched: '&bDie Party hat den Server &e[SERVER] &bbetreten.'
    Chat:
      ErrorNoMessage: '&5Du musst eine Nachricht eingeben.'
      Prefix: '&7[&5PartyChat&7] '
      ContentColor: '&7'
      PartyChatOutput: '&e[SENDERNAME]&5:[MESSAGE_CONTENT]'
    Info:
      Empty: Leer
      PlayersCut: '&7, &b'
      Leader: '&3Leader&7: &5[LEADER]'
      Players: '&8Players&7: &b'
    Invite:
      CanNotInviteThisPlayer: '&cDieser Spieler ist nicht online.'
      GivenPlayerEqualsSender: '&7Du darfst dich nicht selber einladen.'
      AlreadyInAParty: '&cDieser Spieler ist bereits in einer Party.'
      AlreadyInYourParty: '&cDieser Spieler &e[PLAYER] &cist schon in die Party eingeladen.'
      MaxPlayersInPartyReached: '&cDie maximale Größe für eine Party ist [MAXPLAYERSINPARTY].'
      InvitedPlayer: '&bDu hast &6[PLAYER] &bin deine Party eingeladen.'
      InvitationTimedOutInvited: '&5Die Einladung in die Party von &6[PLAYER] &5ist
        abgelaufen!'
      InvitationTimedOutLeader: '&5Der Spieler &6[PLAYER] &5hat die Einladung nicht
        angenommen!'
      YouWereInvitedBYJSONMESSAGE: '&5Tritt der Party mit &6/party join [PLAYER] &5bei!'
      YouWereInvitedBYJSONMESSAGEHOVER: '&aHier klicken um die Partyeinladung anzunehmen'
      YouWereInvitedBY: '&5Du wurdest in die Party von &6[PLAYER] &5eingeladen!'
    Join:
      PlayerHasNoParty: '&cDieser Spieler hat keine Party.'
      AlreadyInAPartyError: '&cDu bist bereits in einer Party. Nutze &6/party leave
        &cum diese Party zu verlassen.'
      PlayerHasJoined: '&bDer Spieler &6[PLAYER] &bist der Party beigetreten.'
      ErrorNoInvitation: '&cDu kannst der Party nicht beitreten.'
    Kick:
      KickedPlayerOutOfThePartyOthers: '&bDer Spieler &6[PLAYER] &bwurde aus der Party
        gekickt.'
      KickedPlayerOutOfThePartyKickedPlayer: '&bDu wurdest aus der Party gekickt.'
      Party:
        Command:
          Leader:
            NewLeaderIs: '&7Der neue Party Leader ist &6[NEWLEADER].'
    Leave:
      YouLeftTheParty: '&bDu hast deine Party verlassen.'
      NewLeaderIs: '&bDer Leader hat die Party verlassen. Der neue Leader ist &e[NEWLEADER].'
  General:
    ErrorGivenPlayerIsNotInTheParty: '&cDer Spieler &e[PLAYER] &7ist nicht in der
      Party.'
    PartyPrefix: '&7[&5Party&7] '
    HelpBegin: '&8&m-------------------&r&8[&5&lParty&8]&m-------------------'
    HelpEnd: '&8&m---------------------------------------------'
  CommandUsage:
    Join: '&8/&5Party join <Name> &8- &7Trete einer Party bei'
    Invite: '&8/&5Party invite <Name> &8- &7Lade einen Spieler in deine Party ein'
    List: '&8/&5Party list &8- &7Listet alle Spieler in der Party auf'
    Chat: '&8/&5Party chat <Nachricht> &8- &7Sendet allen Spieler in der Party eine
      Nachicht'
    Leave: '&8/&5Party leave &8- &7Verlässt die Party'
    Kick: '&8/&5Party kick <Spieler> &8- &7Kickt einen Spieler aus der Party'
    Leader: '&8/&5Party leader <Spieler> &8- &7Macht einen anderen Spieler zum Leader'
  Error:
    CommandNotFound: '&cDieser Befehl existiert nicht!'
